{
  "id": "5072634",
  "name": "葛洲坝交投",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7215957",
      "name": "工作台",
      "font_class": "gongzuotai",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "5650911",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e62f",
      "unicode_decimal": 58927
    }
  ]
}
